/* *** LEFT COLUMN BASICS ***************************** */
#leftColumn {
	font-size: 1.0em;
/* 	width: 21%; */
/* 	width: 205px; */
	background-color: #000;
/* 	padding: 0 0 10px 5px; */
}
#leftColumn p {
	margin: 0px;
}
#leftColumn a,
#leftColumn a:link,
#leftColumn a:active,
#leftColumn a:visited,
#leftColumn a:hover {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#leftColumn h2 {
	font-family: Arial, Verdana, Helvetica, Times, sans-serif;
	margin: 7px 0 0px;
	/*	padding: 3px 0 3px 5px; */
	font-size: 1.1em;
	line-height: 18px;
	font-weight: bold;
}
#leftColumn h2 a	{text-decoration: none; color: #fff;}
#leftColumn h2 a:hover	{color: #fff;}
#leftColumn .active {
	background-image: url(../statimages/left_nav_down_bullet.png) !important;
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#leftColumn .active a,
#leftColumn .active a:link,
#leftColumn .active a:active,
#leftColumn .active a:visited,
#leftColumn .active a:hover {
	border: none;
}
#leftColumn .trigger {
	background-image: url(../statimages/left_nav_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 0px;
}
#leftColumn .toggle_container{
	border-bottom: solid 1px #777;
}
#leftColumn .toggle_container li{
	background-image:               url("../statimages/newBullets.gif");
	background-repeat:              no-repeat;
	background-position:            0 15px;
	margin-left:                    5px;
}
#leftColumn .toggle_container .l3 li{
	background-image:               url("../statimages/thirdLevelIcon.gif");
	background-repeat:              no-repeat;
	background-position:            0 12px;
	margin-left:                    5px;
}
#leftColumn .toggle_container a,
#leftColumn .toggle_container a:link,
#leftColumn .toggle_container a:active,
#leftColumn .toggle_container a:visited,
#leftColumn .toggle_container a:hover {
	border:                         none;
	color:                          #999;
	font-size:                      1.4em;
    line-height:                    1.1em;
}
	/* *** LEFT COLUMN FORMS ***************************** */
#leftColumn form {
	margin: 15px 0 0 5px;
}
#leftColumn label {
	font-weight: bold;
}
#hireQuote{
	width: 204px;
	height: 25px;
	margin: 15px 0;
	padding: 5px 0;
	border-top: dashed 1px #555;
	border-bottom: dashed 1px #555;
}
#hireQuote a:link,
#hireQuote a:active,
#hireQuote a:visited,
#hireQuote a:hover {
	display: inline;
	float: left;
}
.login{
	padding: 0 0 10px 0;
	border-bottom: solid 1px #777;
	width: 100%;
	max-width: 200px;
	margin: 0px 15px;
}
.login input {
	font-size: 0.9em;
	margin: 0 0 10px;
	display: block;
}
.login h2 {
	padding-left: 5px;
}
.login #rememberKit {
	width: 100%;
	margin: 0 0 10px;
}
.login #rememberKit input {
	display: block;
	float: left;
}
.login #rememberKit span {
	display: block;
	float: left;
	color: #fff;
}
.login #remembermediv {
	height: 0px;
}
.login #loginButton {
	margin: 0px;
}
.login #buttons {
	width: 190px;
	height: 30px;
	margin: 8px 0 0;
	padding: 6px 0 0;
	border-top: solid 1px #555;
}
.login #buttons a{
	display: block;
	float: left;
}
.login .boxBody{
	color: #777;
	font-size: 0.9em;
	line-height: 1.3em;
	margin: 0 0 0 5px;
	width: 200px;
}
.login .boxBody h3{
	color: #db3;
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 5px 0;
}
#leftColumn .login .boxBody a,
#leftColumn .login .boxBody a:link,
#leftColumn .login .boxBody a:active,
#leftColumn .login .boxBody a:visited,
#leftColumn .login .boxBody a:hover {
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.5em;
}
	/* *** LEFT COLUMN STRUCTURES ***************************** */
#leftColumn .leftPartners {
	margin: 15px 0px;
}
#leftColumn .leftPartners a,
#leftColumn .leftPartners a:link,
#leftColumn .leftPartners a:active,
#leftColumn .leftPartners a:visited,
#leftColumn .leftPartners a:hover {
	color: #b32;
	font-size: 1.1em;
	line-height: 2em;
}
#leftColumn #leftContact {
	margin: 15px 0 0 0;
}

#leftColumn #leftLabelContact, #leftColumn #leftValueContact {
	font-size: 1em;
	line-height: 1.3em;
	margin: 0;
	padding: 4px;
	display:block;
}
#leftColumn #leftLabelContact {
	font-style: normal;
	color: #999;
	float:left;
}
#leftColumn #leftValueContact {
	font-weight: bold;
	color: #fff;
	margin: 0;
	display: block;
}


#leftColumn h2 {
	background-image: url("../statimages/leftTopShadow.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #D0B82A;
	font-size: 15px;
	line-height: 26px;
	padding-left: 10px;
}
#leftColumn p {
	color: #fff;
}
#leftColumn .creditcards {
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#leftColumn .creditcards span {
	font-size: 0.7em;
	text-align: center;
	display: block;
}
#leftColumn .creditcards .creditcard {
	margin: 3px auto 0 auto;
	display: inline;
	border: solid 1px #fff;
}
#leftColumn .creditcards a {
	clear: both;
	display: block;
	width: 80px;
	margin: 1.5em auto 0 auto;
}
#leftColumn .creditcards a img {border-width: 0;}
	/* *** LEFT COLUMN MENUS ***************************** */
#leftColumn ul {
	line-height: 1.2em;
	font-size: 85%;
/* 	margin: 0 5px; */
/* 	padding: 0 1px 12px 1px; */
	list-style: none;
	font-family: Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight: 400;
}
#leftColumn ul li {
	margin: 0;
	padding: 2px 0 2px 0px;
	border-bottom: #777;
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#leftColumn ul li a {
	font-size: 1.25em;
	display: block;
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
	padding: 8px 0 12px 17px;
	border-bottom: 1px solid #777;
}
#leftColumn ul li a:hover {
	color: #fff;
	border-bottom: 1px solid #777;
	text-decoration: none;
}

#leftColumn #leftNavMenu_2 li h2 {
	background-image: none;
}
	/* *** SHOPPING BASKET ***************************** */
.shoppingBasket{
	min-height: 70px;
	color: #999;
	margin: 0px 15px;
	max-width: 196px;
	width: 100%;
}
.shoppingBasket p{
	color: #999;
}
.shoppingBasket a,
.shoppingBasket a:link,
.shoppingBasket a:active,
.shoppingBasket a:visited,
.shoppingBasket a:hover {
	font-size: 1.0em !important;
	color: #999 !important;
}
.shoppingBasket #shoppingBasketLinks a,
.shoppingBasket #shoppingBasketLinks a:link,
.shoppingBasket #shoppingBasketLinks a:active,
.shoppingBasket #shoppingBasketLinks a:visited,
.shoppingBasket #shoppingBasketLinks a:hover {
	font-weight: bold;
}
.shoppingBasket table{
	margin: 15px;
	width: 170px;
}
.shoppingBasket th{
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
}
.shoppingBasket td{
	color: #999;
	font-size: 0.9em;
}
.shoppingBasket #totalRow{
	border-top: solid 1px #999;
}
.shoppingBasket #shoppingBasketLinks{
	color: #971519;
	margin-left: 25px;
}
	